DICTIONARYATTACKPARAMETERS(1)

NAME
dictionaryattackparameters - Runs TPM2 dictionaryattackparameters

DESCRIPTION
dictionaryattackparameters

Runs TPM2_DictionaryAttackParameters

[-pwd
    lockout auth password (default empty)]

[-nmt
    new max tries (default 1 try)]

[-nrt
    new recovery time (default 10 seconds)]

[-lr
    lockout recovery (default 1 second)]

-se[0-2] session handle / attributes (default PWAP)

01  continue